Subject: Ticket Assigned - On validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:57:20 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  On validation louise                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  louise Bot:  Hi Louise ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9507266569 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506418034            02:39 PM, 11th Oct                   MBS                   Hi Louise, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           02:40 PM, 11th Oct                     louise                    Hi there, I received an email and message stating my purchase wasn’t able to be processed and that I need to change credit card to cash on delivery but I have no idea how to do that           02:42 PM, 11th Oct                     louise                    I have sufficient funds in my credit card as well I don’t understand why it didn’t go through           02:44 PM, 11th Oct                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:45 PM, 11th Oct                     louise                    Thank you           02:46 PM, 11th Oct                   MBS                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9507266569) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9507266654).           02:49 PM, 11th Oct                   MBS                   The payment has been captured only once from your account which is for the new successfully placed order.           02:50 PM, 11th Oct                   MBS                   Once this order 9507266654 has been shipped out you will receive an email notification for the same containing the tracking details.           02:50 PM, 11th Oct                     louise                    I know but I received a message saying it was unsuccessful so is was it successfully placed and ordered           02:52 PM, 11th Oct                     louise                    Ok so it was successful?           02:53 PM, 11th Oct                   MBS                   This is your confirmed order No 9507266654           02:53 PM, 11th Oct                     louise                    Ok perfect that is what I needed to find out           02:54 PM, 11th Oct                     louise                    I didn’t want to place the order again and duplicated           02:54 PM, 11th Oct                     louise                    Thank you for your help           02:55 PM, 11th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:58 PM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3212604